/* undo */
"Change Metrics" = "Изменить метрики";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Скопировать названия глифов";

/* Glyph info box */
"Group" = "Группа";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Показать все глифы которые содержат этот глиф в качестве компонента";

/* Title of Text tool */
"Text" = "Текст";

